
Piratenversammlung / Assemblée Pirate - Motion #4517

Eventualiter Ersatzwahl Aktuar

01 February 2013 22:19 - Atropos

Status: Considered Start date:  

Priority: Normal Due date: 08 March 2013

Assignee: mastgans % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Wenn der Aktuar zum Koordinator gewählt wird, so ist eine Ersatzwahl für den Aktuar abzuhalten, dies sehen die Statuten vor.

Subtasks:

History

#1 - 03 February 2013 18:22 - admin

- Due date set to 05 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 04 February 2013 22:21 - Atropos

- Status changed from New to Tabled

#3 - 06 February 2013 23:50 - admin

- Due date set to 08 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 24 February 2013 21:38 - Atropos

- Status changed from Tabled to Considered
